Subject: [NEXTEL-1] Hacker Adrian Lamo Released On $250,000 Bond

From: [email-masked]
Date: Wed, 10 Sep 2003 14:31:45 -0400

Hacker Adrian Lamo Released On $250,000 Bond

Lamo, 22, has made a name for himself by breaking into networks of
high-profile companies and publicizing security breaches to the company
and sometimes the media.

http://computerworld.com/newsletter/0,4902,84766,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/